
TYPO3.Flow - Bug # 48133

Status: Resolved Priority: Should have
Author: Berit Hlubek Category: Command
Created: 2013-05-13 Assigned To:
Updated: 2013-05-27 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git master
Subject: Bug in set file permissions script
Description

When I install the TYPO3Neos demo package the set file permission command doesn't work.
On the lines 55-58 the search ACL is missing. After adding those the script works out fine.

Associated revisions
Revision 36134383 - 2013-05-13 12:55 - Berit Hlubek

[BUGFIX] Add missing "search" ACL to file permission script

Change-Id: Ifb858718656c77bfa2ccdf550f18754e3f6be2df
Resolves: #48133

Revision 7d287860 - 2013-05-21 14:20 - Berit Hlubek

[BUGFIX] Add missing "search" ACL to file permission script

Change-Id: Ifb858718656c77bfa2ccdf550f18754e3f6be2df
Resolves: #48133

History
#1 - 2013-05-13 12:56 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20728

#2 - 2013-05-15 16:39 - Berit Hlubek
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:361343830e95ed2aeaecffa0c035c778a9a0617c.

#3 - 2013-05-21 14:21 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch 2.0 has been pushed to the review server.
It is available at https://review.typo3.org/20944

#4 - 2013-05-27 12:37 - Berit Hlubek
- Status changed from Under Review to Resolved

Applied in changeset commit:7d287860ba612676eabe6af88dfff4e03fb990f8.
